Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfXML_FontData Struct Reference

## Data Fields
unsigned int | max
unsigned int | len
wmfXML_FontInfo * | FI

## Field Documentation

wmfXML_FontInfo* _wmfXML_FontData::FI

unsigned int _wmfXML_FontData::len

unsigned int _wmfXML_FontData::max

The documentation for this struct was generated from the following file:

- include/libwmf/font.h